### Virtual Method

# CM Event get_api_url

#### Declaration [src]

    char*
    get_api_url (
      CmEvent* self,
      gpointer room
    )

#### Description

No description available.

#### Parameters

`room`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.